{% assign skills = site.data.data.skills %}
{% if skills %}
<section class="skills-section section">

  <h2 class="section-title">
    <span class="fa-stack fa-xs">
      <i class="fas fa-circle fa-stack-2x"></i>
      <i class="fas fa-wrench fa-stack-1x fa-inverse"></i>
    </span>
    {{ skills.title }}
  </h2>

  <div class="skillset">
    {% for skill in skills.toolbelt %}
    <div class="area">
      <h3 class="area-title">{{ skill.area | upcase }}</h3>
      <div class="skill-details">
        <ul class="fa-ul">
          {% for li in skill.details %}
          <li><span class="fa-li"><i class="fas fa-chevron-right"></i></span>{{ li }}</li>
          {% endfor %}
        </ul>
      </div><!--//skill-details-->
    </div><!--//area-->
    {% endfor %}
  </div>

</section><!--//skills-section-->
{% endif %}